<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__list__app__values__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_list_app_values_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__list__app__values__cmd__t_1ae613db92a79f32d45c16da28f5f707c0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1107" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1107" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__cmd__t_1a18d1aef423bcfa63bfcfa46df7f15755" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_list_app_values_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1108" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1108" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__cmd__t_1a47b6e52bc2fd51487c369fad651d0a8a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1109" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1109" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__list__app__values__cmd__t_1a49ded866544175a96873d507cf9826f8" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_list_app_values_cmd_t::attr_id</definition>
        <argsstring />
        <name>attr_id</name>
        <briefdescription>
<para>attribute id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1110" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1110" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>ListPlayerAppValues. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1111" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1105" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1106" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__cmd__t_1a49ded866544175a96873d507cf9826f8" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_cmd_t</scope><name>attr_id</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__cmd__t_1a47b6e52bc2fd51487c369fad651d0a8a" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__cmd__t_1ae613db92a79f32d45c16da28f5f707c0" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__list__app__values__cmd__t_1a18d1aef423bcfa63bfcfa46df7f15755" virt="non-virtual"><scope>wiced_bt_avrc_list_app_values_cmd_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>